IDCVSSSummaryLast (major) updatePublished
CVE-2015-7235 7.5
Multiple SQL injection vulnerabilities in dex_reservations.php in the CP Reservation Calendar plugin before 1.1.7 for WordPress allow remote attackers to execute arbitrary SQL commands via the (1) id parameter in a dex_reservations_calendar_load2 act
22-12-2016 - 03:00 17-09-2015 - 16:59
Back to Top Mark selected
Back to Top